/**
* File Name:   stylesheet.css
* Theme:       ExtremeDark Red
* Author:      Guilherme Henrique Sehn - GHS < http://www.ghsehn.cjb.net/ >
* IMPORTANT:   RTL STYLESHEET LOCATED AT styles/extremedarkred/theme/rtl.css
*/

/* Page Body */
* {
	margin: 0;
	padding: 0;
}
body {
	font: normal 0.7em Verdana, Helvetica, Arial, sans-serif;
	color: #FFF;
	background: #000;
	text-align: center; /* Makes div#wrap be centralized in MSIE. */
}

/* Links */
a:link, a:active, a:visited {
	color: #C00;
	text-decoration: none;
}
a:hover {
	color: #F00;
	text-decoration: underline;
}

/* Wrapper */
div#wrap {
	width: 98%;
	background: #0D0D0D;
	border: 0 solid #808080;
	border-width: 0 1px 1px 1px;
	margin: 0 auto 2px auto; /* Makes div#wrap be centralized in some other browsers. */
}

/* Header and Navigation Menu */
div#header {
   padding-left: 0px;
}
div#navmenu {
	font-size: 0.9em;
	text-align: center;
	background: #000;
	border: 1px solid #808080;
	border-width: 1px 0;
	padding: 4px 0;
}
div#navmenu a:link, div#navmenu a:active, div#navmenu a:visited {
	color: #FFF;
	text-decoration: none;
}
div#navmenu a:hover {
	color: #D0D0D0;
	text-decoration: none;
}

/* Content */
div#content {
	padding: 15px;
}

/* If the board is disabled */
div#disabled {
	background: #C00;
	color: #FFF;
	text-align: center;
	border: 1px solid #A00;
	margin: 5px 0;
	padding: 5px;
}

/* Titles */
h1 {
	color: #FFF;
	font: bold 1.8em 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
h2 {
	font: bold 2.2em 'Lucida Grande', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-decoration: none;
}

/* Approved/reported topics */
.postreported, .postreported a:visited, .postreported a:hover, .postreported a:link, .postreported a:active {
	color: #F00;
}
.postapprove, .postapprove a:visited, .postapprove a:hover, .postapprove a:link, .postapprove a:active {
	color: #008000;
}
.postapprove, .postreported {
	font-weight: bold;
}

/* Posts body */
.postbody {
	line-height: 1.4em;
	padding: 5px;
}

/* Lists */
ol, ul {
	margin: 0 0 0 1.5em;
}

/* UCP: Friends and foes */
ul.friends-foes {
	list-style: none;
	margin: 0;
	padding: 0;
}

.posthilit {
	background: #C00;
	color: #FFF;
	padding: 2px;
	border: 1px dotted #FFF;
}

.nav {
	margin: 0;
	color: #FFF;
	font-weight: bold;
}

/* Texts */
.gen {
	font-size: 1.2em;
}
.genmed {
	font-size: 1.1em;
}
.gensmall {
	font-size: 0.9em;
}
.error {
	color: #F00;
}


/* Tables */
.tablebg {
	border: 1px solid #000;
	background: #2D2D2D;
}
div.tablebg {
	padding: 1px;
}
th {
	text-align: center;
	color: #FFF;
	font-size: 0.9em;
	font-weight: bold;
	background: #000;
	white-space: nowrap;
	padding: 5px;
}
th a:link, th a:active, th a:visited, th a:hover {
	color: #FFF;
	text-decoration: none;
}
td.cat {
	height: 26px;
	background: #000;
	font-weight: bold;
	text-indent: 4px;
}
div.cat {
	font-weight: bold;
	background: #000;
	padding: 5px;
}
div.breadcrumbs {
	color: #FFF;
	font-size: 0.85em;
	margin-bottom: 1px;
}
div.breadcrumbs a {
	color: #D0D0D0;
	text-decoration: none;
}
div.breadcrumbs a:hover {
	color: #98AAB1;
}
.cat a {
	color: #FFF;
	text-decoration: none;
}
.row1 {
	background: #232323;
}
.row2 {
	background: #202020;
}
.row3 {
	background: #0D0D0D;
}
.row1, .row2, .row3 {
	border: 0 solid #000;
	border-width: 0 1px 1px 0;
	margin-bottom: 1px;
}
.row1, .row2, .row3 {
	padding: 4px;
}
.spacer {
	background: #000;
}

/* Horizontal lines */
hr {
	height: 1px;
	border-width: 0;
	border-top: 1px solid #000;
	border-bottom: 1px solid #333;
	background-color: #000;
	color: #000;
	margin: 3px 0;
}
hr.inverted {
	border-top-color: #333;
	border-bottom-color: #000;
}

/* Form elements */
input {
	color: #FFFFFF;
	font: normal 1.1em Verdana, Arial, Helvetica, sans-serif;
	padding: 1px;
	border: 1px solid #CC0000;
	background: #000000;
}
textarea {
	background: #000000;
	color: #FFFFFF;
	font: normal 1.2em Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	border: 1px solid #CC0000;
	padding: 2px;
}
select {
	color: #FFFFFF;
	background: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	border: 1px solid #CC0000;
	padding: 1px;
}
option {
	padding: 0 1em 0 0;
}
input.radio {
	border: none;
	background: transparent;
}
.post {
	background: #000000;
	border: 1px solid #CC0000;
}
.button {
	font-weight: bold;
	background: #000000;
	border: 1px solid #CC0000;
	padding: 1px 5px;
	font-size: 1.1em;
}
.button:hover {
	color: #F1F1F1;
	border-color: #FF0000;
}

/* Posting help line */
.helpline {
	background: #000;
	color: #FFF;
	border: 1px solid #C00;
	margin: 2px;
	padding: 2px;
}

/* Code and quote blocks */
.code, .quote {
	direction: ltr;
	background: #333;
	font: normal 0.9em Courier, Monaco, monospace;
	color: #0D0;
	border: 1px solid #000;
	border-color: #4C4C4C #000 #000 #4C4C4C;
	padding: 5px;
}
.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
}

/* PHP Sintaxes highlight */
.syntaxbg {
	color: #000;
}
.syntaxcomment {
	color: #D0D0D0;
}
.syntaxdefault {
	color: #0D0;
}
.syntaxhtml {
	color: #FFF;
}
.syntaxkeyword {
	font-weight: bold;
	color: #86B2E9;
}
.syntaxstring {
	color: #FFF000;
}


/* Private messages legends */
.pm_marked_colour {
	background: #A9B8C2;
}
.pm_replied_colour {
	background: #808080;
}
.pm_friend_colour {
	background: #348F28;;
}
.pm_foe_colour {
	background: #8F2828;
}

/* Top rounded corners */
div.rounded_corners_top {
	width: 100%;
	height: 29px;
	background: #000;
	border: 1px solid #232323;
}
div.rounded_corners_top div.left {
	float: left;
	width: 600px;
	color: #FFF;
	font: bold 1.0em Verdana, Arial, Helvetica, sans-serif;
	padding: 8px 0 10px 40px;
}
div.rounded_corners_top div.left a {
	color: #FFF;
	text-decoration: none;
}
div.rounded_corners_top div.left a:hover {
	text-decoration: underline;
}
div.rounded_corners_top div.right {
	float: right;
	width: 9px;
	height: 29px;
	background: #000;
}

/* Bottom rounded corners */
div.rounded_corners_bottom {
	width: 100%;
	height: 0px;
	background: #000;
}
div.rounded_corners_bottom div.left {
	float: left;
	width: 9px;
	height: 0px;
	background: #000;
}
div.rounded_corners_bottom div.right {
	float: right;
	width: 9px;
	height: 0px;
	background: #000;
}

/* Icons margin */
.icon {
	margin: 0 8px;
}

/* Form layouts */
table.formlayout tr td {
	padding: 2px;
}

/* Footer */
div#footer, div#footer a {
   position:absolute;
   top:0px;
   left:-666px;
	color: #000;
	background: #000;
	font-size: 0.85em;
	text-align: center;
}

/* Viewforum folder legends */
div#viewforum_legends {
	float: left;
	text-align: left;
}
div#viewforum_legends p {
	margin-bottom: 2px;
}
div#viewforum_permissions {
	float: right;
	text-align: right;
}

/* Misc */
a img {border: 0}
pre {font: 1.1em Monaco, 'Courier New', monospace}
.nowrap {white-space: nowrap}
.begin {float: left}
.end {float: right}
.username-coloured {font-weight: bold}
.clear {clear: both}








td.header a:link, td.header a:active, td.header a:visited {
   font-size: large;
   font-weight: bold;
   color: #C00;
   text-decoration: none;
}

td.header a:hover {
   font-size: large;
   font-weight: bold;
   color: #FFF;
   text-decoration: none;
   background: #C00;
}


.nowrap {white-space: nowrap}
.no-listitem-style, .no-listitem-style li {list-style: none}

.icon-calendar {
	padding-bottom: 3px;
	padding-left: 2px;
}